Subject: Re: [Tigers] Grill trim

From: " Ron Fraser" <[email-masked]>
Date: Tue, 1 Oct 2013 17:50:29 -0400

The original fastener looks a little like a rivet.  I have never
seen them so I'm not sure.
Parts List shows it - Body Mountings - plate C - part C28.

I used a butterfly type clip that has a stud and nut.  I don't recall what
part # I used but my Ancient Auveco catalog shows a 2744 or 2818 that might
work.  These 2 fasteners have a wire on them that is removed to work on this
part.

You could make your own clip with some flat stock and some PEM studs.

Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Jay Laifman
Sent: Tuesday, October 01, 2013 5:03 PM
To: James Pickard
Cc: Tiger List
Subject: Re: [Tigers] Grill trim

It doesn't sound like you got the right part.  I believe originally the trim
was held in by a large button, which could look sort of like a rivet. But
more recently I got those plastic rectangular clips.  I thought I got them
from Rick.

On Tue, Oct 1, 2013 at 2:00 PM, James Pickard <[email-masked]> wrote:

> I'm trying to mount the narrow chrome trim strip at the base of the
> grill opening. Mine was held in by 4 plastic clips that are
> disintegrating. I ordered a set from SS, and all I got were 4 rivets.
> How am I supposed to mount it using these? Thanks.
>
>
>
> James Pickard
>
> B9473298
>
> Beaufort, SC
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2014.0.4142 / Virus Database: 3604/6710 - Release Date: 09/30/13
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]